Bug 1003351 - nodejs-inherits-2.0.1 is available
nodejs-inherits-2.0.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nodejs-inherits (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: T.C. Hollingsworth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 18:21 EDT by Upstream Release Monitoring
Modified: 2014-11-01 13:00 EDT (History)
4 users (show)

See Also:
Fixed In Version: nodejs-inherits-2.0.1-5.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-01 13:00:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to update to 2.0.1 (976 bytes, patch)
2014-10-26 05:49 EDT, Tom Hughes
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-09-01 18:21:47 EDT
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 2.0.0-4.fc20
URL: http://registry.npmjs.org/inherits

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Tom Hughes 2014-10-26 05:49:48 EDT
Created attachment 950764 [details]
Patch to update to 2.0.1
Comment 2 T.C. Hollingsworth 2014-10-26 06:46:32 EDT
LGTM. Unfortunately I'm phone-bound and can't commit anything right now, but I believe I can still grant ACLs on this thing if you're interested in any. ;-)
Comment 3 Fedora Update System 2014-10-26 18:41:14 EDT
nodejs-inherits-2.0.1-5.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-inherits-2.0.1-5.fc21
Comment 4 Fedora Update System 2014-10-27 04:18:30 EDT
Package nodejs-inherits-2.0.1-5.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nodejs-inherits-2.0.1-5.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-13660/nodejs-inherits-2.0.1-5.fc21
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2014-11-01 13:00:14 EDT
nodejs-inherits-2.0.1-5.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.